.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.796000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._25{margin-left:-9.057248px;}
._19{margin-left:-6.282000px;}
._4{margin-left:-5.122496px;}
._1{margin-left:-3.197504px;}
._0{margin-left:-1.598752px;}
._2{width:1.199064px;}
._3{width:3.200000px;}
._5{width:4.400000px;}
._1f{width:14.000000px;}
._21{width:15.520000px;}
._1a{width:17.638800px;}
._22{width:19.520000px;}
._1e{width:20.538800px;}
._1b{width:22.720000px;}
._1d{width:34.720000px;}
._12{width:39.148800px;}
._d{width:51.080000px;}
._16{width:57.532352px;}
._17{width:61.316752px;}
._15{width:64.876752px;}
._20{width:82.361200px;}
._23{width:83.520000px;}
._18{width:108.038800px;}
._11{width:111.921872px;}
._c{width:132.441872px;}
._a{width:141.000000px;}
._10{width:151.854136px;}
._b{width:161.686136px;}
._f{width:167.880936px;}
._14{width:183.480000px;}
._8{width:192.920000px;}
._6{width:257.695200px;}
._1c{width:276.157200px;}
._24{width:320.394000px;}
._e{width:383.160000px;}
._13{width:395.857600px;}
._9{width:407.200000px;}
._7{width:424.545200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(41,126,203);}
.fs6{font-size:11.990800px;}
.fs7{font-size:28.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:39.968800px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:96.000000px;}
.fs1{font-size:160.000000px;}
.y52{bottom:-12.341341px;}
.y51{bottom:-6.689344px;}
.y50{bottom:17.229869px;}
.y28{bottom:17.964052px;}
.y0{bottom:20.307190px;}
.y3{bottom:22.867301px;}
.yb{bottom:32.304052px;}
.y80{bottom:60.905948px;}
.y97{bottom:60.913602px;}
.y4f{bottom:62.989778px;}
.y7f{bottom:64.889281px;}
.y96{bottom:82.782883px;}
.y4e{bottom:84.859059px;}
.y7e{bottom:86.758562px;}
.y95{bottom:104.652164px;}
.y4d{bottom:106.728340px;}
.y7d{bottom:108.627843px;}
.y4c{bottom:128.597621px;}
.y27{bottom:131.659320px;}
.y7c{bottom:133.621307px;}
.y9f{bottom:141.896487px;}
.ya7{bottom:142.720334px;}
.y4b{bottom:150.466902px;}
.y26{bottom:153.528601px;}
.y7b{bottom:155.490588px;}
.y9e{bottom:162.203676px;}
.ya6{bottom:163.027524px;}
.y4a{bottom:172.336183px;}
.y25{bottom:178.522065px;}
.y7a{bottom:180.484052px;}
.y9d{bottom:182.510866px;}
.ya5{bottom:183.334713px;}
.y49{bottom:197.329647px;}
.y24{bottom:200.391346px;}
.y79{bottom:202.353333px;}
.y9c{bottom:202.818056px;}
.ya4{bottom:203.641903px;}
.y48{bottom:219.198928px;}
.y9b{bottom:223.125245px;}
.ya3{bottom:223.949092px;}
.y78{bottom:224.222614px;}
.y23{bottom:225.384810px;}
.y47{bottom:241.068209px;}
.y9a{bottom:243.432435px;}
.ya2{bottom:244.256282px;}
.y77{bottom:246.091895px;}
.y22{bottom:247.254092px;}
.y46{bottom:262.937490px;}
.y99{bottom:263.739624px;}
.ya1{bottom:264.563471px;}
.y76{bottom:267.961176px;}
.y21{bottom:272.247556px;}
.y45{bottom:284.806771px;}
.y20{bottom:294.116837px;}
.y44{bottom:309.800235px;}
.y1f{bottom:319.110301px;}
.y43{bottom:338.698928px;}
.y1e{bottom:340.979582px;}
.y1d{bottom:365.973046px;}
.y1c{bottom:387.842327px;}
.y75{bottom:392.928497px;}
.y40{bottom:412.727538px;}
.y1b{bottom:412.835791px;}
.y74{bottom:414.797778px;}
.y3f{bottom:434.596819px;}
.y1a{bottom:434.705072px;}
.y73{bottom:436.667059px;}
.y3e{bottom:456.466100px;}
.y72{bottom:458.536340px;}
.y19{bottom:459.698536px;}
.y71{bottom:480.405621px;}
.y18{bottom:481.567817px;}
.ya0{bottom:488.589262px;}
.y98{bottom:488.797333px;}
.y17{bottom:503.437098px;}
.y70{bottom:505.399085px;}
.y3d{bottom:516.673949px;}
.y94{bottom:522.417135px;}
.y16{bottom:525.306379px;}
.y6f{bottom:527.268366px;}
.y93{bottom:544.286416px;}
.y15{bottom:547.175660px;}
.y6e{bottom:552.261830px;}
.y92{bottom:566.155697px;}
.y14{bottom:572.169124px;}
.y6d{bottom:574.131111px;}
.y3b{bottom:575.005101px;}
.y91{bottom:588.024978px;}
.y13{bottom:594.038405px;}
.y6c{bottom:596.000392px;}
.y90{bottom:609.894259px;}
.y3c{bottom:616.699823px;}
.y6b{bottom:620.993856px;}
.y12{bottom:622.937098px;}
.y8f{bottom:631.763540px;}
.y6a{bottom:642.863137px;}
.y8e{bottom:660.662233px;}
.y69{bottom:664.732418px;}
.y11{bottom:672.870915px;}
.y68{bottom:686.601699px;}
.y42{bottom:688.388732px;}
.y10{bottom:694.740196px;}
.y67{bottom:711.595163px;}
.y41{bottom:717.287425px;}
.yf{bottom:719.733660px;}
.y8c{bottom:721.307155px;}
.y66{bottom:733.464444px;}
.ye{bottom:741.602941px;}
.y8b{bottom:746.300619px;}
.y65{bottom:755.333725px;}
.yd{bottom:766.596405px;}
.y8a{bottom:771.294083px;}
.y64{bottom:777.203007px;}
.y3a{bottom:779.739843px;}
.yc{bottom:785.341503px;}
.y89{bottom:796.287547px;}
.y63{bottom:799.072288px;}
.y39{bottom:801.609124px;}
.y62{bottom:820.941569px;}
.y88{bottom:821.281011px;}
.y38{bottom:823.478405px;}
.y61{bottom:845.935033px;}
.y87{bottom:846.274475px;}
.y37{bottom:848.471869px;}
.ya{bottom:848.692124px;}
.y60{bottom:867.804314px;}
.y36{bottom:870.341150px;}
.y9{bottom:870.561405px;}
.y8d{bottom:877.405865px;}
.y5f{bottom:889.673595px;}
.y35{bottom:892.210431px;}
.y8{bottom:892.430686px;}
.y7{bottom:914.299967px;}
.y34{bottom:917.203895px;}
.y6{bottom:936.169248px;}
.y33{bottom:939.073176px;}
.y5e{bottom:939.660523px;}
.y32{bottom:960.942458px;}
.y5d{bottom:961.529804px;}
.y5{bottom:973.745359px;}
.y31{bottom:982.811739px;}
.y5c{bottom:983.399085px;}
.y5b{bottom:1005.268366px;}
.y30{bottom:1007.805203px;}
.y5a{bottom:1027.137647px;}
.y2f{bottom:1029.674484px;}
.y2{bottom:1034.729412px;}
.y4{bottom:1038.761795px;}
.y59{bottom:1049.006928px;}
.y2e{bottom:1051.543765px;}
.y1{bottom:1057.596713px;}
.y86{bottom:1064.566922px;}
.y58{bottom:1070.876209px;}
.y2d{bottom:1076.537229px;}
.y85{bottom:1086.436203px;}
.y57{bottom:1092.745490px;}
.y2c{bottom:1098.406510px;}
.y84{bottom:1108.305484px;}
.y56{bottom:1114.614771px;}
.y2b{bottom:1120.275791px;}
.y83{bottom:1130.174765px;}
.y55{bottom:1136.484052px;}
.y2a{bottom:1149.174484px;}
.y82{bottom:1152.044046px;}
.y54{bottom:1158.353333px;}
.y81{bottom:1179.166641px;}
.y53{bottom:1191.475922px;}
.y29{bottom:1191.663373px;}
.hc{height:8.837220px;}
.he{height:20.188000px;}
.hf{height:25.956000px;}
.h5{height:28.840000px;}
.hb{height:29.133007px;}
.h2{height:29.457006px;}
.ha{height:31.840000px;}
.h6{height:34.608000px;}
.h9{height:40.768000px;}
.h7{height:69.888000px;}
.h4{height:116.480000px;}
.h3{height:142.275294px;}
.h1{height:1156.728758px;}
.hd{height:1159.852941px;}
.h8{height:1172.349673px;}
.h0{height:1237.176471px;}
.w4{width:90.641922px;}
.w6{width:90.643484px;}
.w2{width:302.139739px;}
.w5{width:817.754902px;}
.w3{width:820.098039px;}
.w7{width:820.879085px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x15{left:0.000156px;}
.x16{left:12.221955px;}
.x20{left:66.388889px;}
.x17{left:67.950980px;}
.x2b{left:69.207995px;}
.x0{left:70.294118px;}
.x5{left:71.856209px;}
.x4{left:73.206637px;}
.x13{left:74.355556px;}
.x10{left:76.952064px;}
.x7{left:92.163399px;}
.xc{left:96.238583px;}
.x8{left:98.321476px;}
.x2a{left:105.577391px;}
.x6{left:124.450112px;}
.x24{left:136.464314px;}
.xe{left:230.448486px;}
.x2c{left:259.462149px;}
.x2{left:290.993747px;}
.x26{left:305.846582px;}
.x1{left:313.291510px;}
.x3{left:354.029919px;}
.xd{left:360.133010px;}
.x19{left:417.390850px;}
.x11{left:420.030003px;}
.x1b{left:422.928933px;}
.x12{left:444.043567px;}
.x1a{left:445.508497px;}
.x1c{left:472.064052px;}
.x1e{left:473.626144px;}
.x28{left:479.371673px;}
.xb{left:483.688981px;}
.x1d{left:495.495425px;}
.x25{left:496.804301px;}
.x27{left:556.511344px;}
.x23{left:598.250585px;}
.x18{left:599.905152px;}
.xf{left:641.853714px;}
.xa{left:643.547490px;}
.x9{left:645.183780px;}
.x21{left:681.875123px;}
.x29{left:692.135721px;}
.x22{left:791.939778px;}
.x1f{left:794.951490px;}
.x14{left:799.125399px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._25{margin-left:-7.730873pt;}
._19{margin-left:-5.362042pt;}
._4{margin-left:-4.372340pt;}
._1{margin-left:-2.729250pt;}
._0{margin-left:-1.364625pt;}
._2{width:1.023469pt;}
._3{width:2.731381pt;}
._5{width:3.755649pt;}
._1f{width:11.949791pt;}
._21{width:13.247197pt;}
._1a{width:15.055712pt;}
._22{width:16.661423pt;}
._1e{width:17.531026pt;}
._1b{width:19.392803pt;}
._1d{width:29.635481pt;}
._12{width:33.415712pt;}
._d{width:43.599665pt;}
._16{width:49.107112pt;}
._17{width:52.337311pt;}
._15{width:55.375972pt;}
._20{width:70.299936pt;}
._23{width:71.289038pt;}
._18{width:92.217218pt;}
._11{width:95.531640pt;}
._c{width:113.046619pt;}
._a{width:120.351464pt;}
._10{width:129.616083pt;}
._b{width:138.008250pt;}
._f{width:143.295862pt;}
._14{width:156.610544pt;}
._8{width:164.668117pt;}
._6{width:219.957409pt;}
._1c{width:235.715769pt;}
._24{width:273.474377pt;}
._e{width:327.048703pt;}
._13{width:337.886822pt;}
._9{width:347.568201pt;}
._7{width:362.373309pt;}
.fs6{font-size:10.234825pt;}
.fs7{font-size:23.899582pt;}
.fs8{font-size:30.728033pt;}
.fs0{font-size:34.115628pt;}
.fs2{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs4{font-size:81.941423pt;}
.fs1{font-size:136.569038pt;}
.y52{bottom:-10.534032pt;}
.y51{bottom:-5.709733pt;}
.y50{bottom:14.706667pt;}
.y28{bottom:15.333333pt;}
.y0{bottom:17.333333pt;}
.y3{bottom:19.518533pt;}
.yb{bottom:27.573333pt;}
.y80{bottom:51.986667pt;}
.y97{bottom:51.993200pt;}
.y4f{bottom:53.765333pt;}
.y7f{bottom:55.386667pt;}
.y96{bottom:70.659867pt;}
.y4e{bottom:72.432000pt;}
.y7e{bottom:74.053333pt;}
.y95{bottom:89.326533pt;}
.y4d{bottom:91.098667pt;}
.y7d{bottom:92.720000pt;}
.y4c{bottom:109.765333pt;}
.y27{bottom:112.378667pt;}
.y7c{bottom:114.053333pt;}
.y9f{bottom:121.116667pt;}
.ya7{bottom:121.819867pt;}
.y4b{bottom:128.432000pt;}
.y26{bottom:131.045333pt;}
.y7b{bottom:132.720000pt;}
.y9e{bottom:138.450000pt;}
.ya6{bottom:139.153200pt;}
.y4a{bottom:147.098667pt;}
.y25{bottom:152.378667pt;}
.y7a{bottom:154.053333pt;}
.y9d{bottom:155.783333pt;}
.ya5{bottom:156.486533pt;}
.y49{bottom:168.432000pt;}
.y24{bottom:171.045333pt;}
.y79{bottom:172.720000pt;}
.y9c{bottom:173.116667pt;}
.ya4{bottom:173.819867pt;}
.y48{bottom:187.098667pt;}
.y9b{bottom:190.450000pt;}
.ya3{bottom:191.153200pt;}
.y78{bottom:191.386667pt;}
.y23{bottom:192.378667pt;}
.y47{bottom:205.765333pt;}
.y9a{bottom:207.783333pt;}
.ya2{bottom:208.486533pt;}
.y77{bottom:210.053333pt;}
.y22{bottom:211.045333pt;}
.y46{bottom:224.432000pt;}
.y99{bottom:225.116667pt;}
.ya1{bottom:225.819867pt;}
.y76{bottom:228.720000pt;}
.y21{bottom:232.378667pt;}
.y45{bottom:243.098667pt;}
.y20{bottom:251.045333pt;}
.y44{bottom:264.432000pt;}
.y1f{bottom:272.378667pt;}
.y43{bottom:289.098667pt;}
.y1e{bottom:291.045333pt;}
.y1d{bottom:312.378667pt;}
.y1c{bottom:331.045333pt;}
.y75{bottom:335.386667pt;}
.y40{bottom:352.286267pt;}
.y1b{bottom:352.378667pt;}
.y74{bottom:354.053333pt;}
.y3f{bottom:370.952933pt;}
.y1a{bottom:371.045333pt;}
.y73{bottom:372.720000pt;}
.y3e{bottom:389.619600pt;}
.y72{bottom:391.386667pt;}
.y19{bottom:392.378667pt;}
.y71{bottom:410.053333pt;}
.y18{bottom:411.045333pt;}
.ya0{bottom:417.038533pt;}
.y98{bottom:417.216133pt;}
.y17{bottom:429.712000pt;}
.y70{bottom:431.386667pt;}
.y3d{bottom:441.010400pt;}
.y94{bottom:445.912533pt;}
.y16{bottom:448.378667pt;}
.y6f{bottom:450.053333pt;}
.y93{bottom:464.579200pt;}
.y15{bottom:467.045333pt;}
.y6e{bottom:471.386667pt;}
.y92{bottom:483.245867pt;}
.y14{bottom:488.378667pt;}
.y6d{bottom:490.053333pt;}
.y3b{bottom:490.799333pt;}
.y91{bottom:501.912533pt;}
.y13{bottom:507.045333pt;}
.y6c{bottom:508.720000pt;}
.y90{bottom:520.579200pt;}
.y3c{bottom:526.388133pt;}
.y6b{bottom:530.053333pt;}
.y12{bottom:531.712000pt;}
.y8f{bottom:539.245867pt;}
.y6a{bottom:548.720000pt;}
.y8e{bottom:563.912533pt;}
.y69{bottom:567.386667pt;}
.y11{bottom:574.333333pt;}
.y68{bottom:586.053333pt;}
.y42{bottom:587.578667pt;}
.y10{bottom:593.000000pt;}
.y67{bottom:607.386667pt;}
.y41{bottom:612.245333pt;}
.yf{bottom:614.333333pt;}
.y8c{bottom:615.676400pt;}
.y66{bottom:626.053333pt;}
.ye{bottom:633.000000pt;}
.y8b{bottom:637.009733pt;}
.y65{bottom:644.720000pt;}
.yd{bottom:654.333333pt;}
.y8a{bottom:658.343067pt;}
.y64{bottom:663.386667pt;}
.y3a{bottom:665.552000pt;}
.yc{bottom:670.333333pt;}
.y89{bottom:679.676400pt;}
.y63{bottom:682.053333pt;}
.y39{bottom:684.218667pt;}
.y62{bottom:700.720000pt;}
.y88{bottom:701.009733pt;}
.y38{bottom:702.885333pt;}
.y61{bottom:722.053333pt;}
.y87{bottom:722.343067pt;}
.y37{bottom:724.218667pt;}
.ya{bottom:724.406667pt;}
.y60{bottom:740.720000pt;}
.y36{bottom:742.885333pt;}
.y9{bottom:743.073333pt;}
.y8d{bottom:748.915467pt;}
.y5f{bottom:759.386667pt;}
.y35{bottom:761.552000pt;}
.y8{bottom:761.740000pt;}
.y7{bottom:780.406667pt;}
.y34{bottom:782.885333pt;}
.y6{bottom:799.073333pt;}
.y33{bottom:801.552000pt;}
.y5e{bottom:802.053333pt;}
.y32{bottom:820.218667pt;}
.y5d{bottom:820.720000pt;}
.y5{bottom:831.146667pt;}
.y31{bottom:838.885333pt;}
.y5c{bottom:839.386667pt;}
.y5b{bottom:858.053333pt;}
.y30{bottom:860.218667pt;}
.y5a{bottom:876.720000pt;}
.y2f{bottom:878.885333pt;}
.y2{bottom:883.200000pt;}
.y4{bottom:886.641867pt;}
.y59{bottom:895.386667pt;}
.y2e{bottom:897.552000pt;}
.y1{bottom:902.718533pt;}
.y86{bottom:908.668000pt;}
.y58{bottom:914.053333pt;}
.y2d{bottom:918.885333pt;}
.y85{bottom:927.334667pt;}
.y57{bottom:932.720000pt;}
.y2c{bottom:937.552000pt;}
.y84{bottom:946.001333pt;}
.y56{bottom:951.386667pt;}
.y2b{bottom:956.218667pt;}
.y83{bottom:964.668000pt;}
.y55{bottom:970.053333pt;}
.y2a{bottom:980.885333pt;}
.y82{bottom:983.334667pt;}
.y54{bottom:988.720000pt;}
.y81{bottom:1006.485333pt;}
.y53{bottom:1016.992000pt;}
.y29{bottom:1017.152000pt;}
.hc{height:7.543066pt;}
.he{height:17.231598pt;}
.hf{height:22.154912pt;}
.h5{height:24.616569pt;}
.hb{height:24.866667pt;}
.h2{height:25.143218pt;}
.ha{height:27.177238pt;}
.h6{height:29.539883pt;}
.h9{height:34.797791pt;}
.h7{height:59.653356pt;}
.h4{height:99.422259pt;}
.h3{height:121.440000pt;}
.h1{height:987.333333pt;}
.hd{height:990.000000pt;}
.h8{height:1000.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:77.368000pt;}
.w6{width:77.369333pt;}
.w2{width:257.893333pt;}
.w5{width:698.000000pt;}
.w3{width:700.000000pt;}
.w7{width:700.666667pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x15{left:0.000133pt;}
.x16{left:10.432129pt;}
.x20{left:56.666667pt;}
.x17{left:58.000000pt;}
.x2b{left:59.072933pt;}
.x0{left:60.000000pt;}
.x5{left:61.333333pt;}
.x4{left:62.486000pt;}
.x13{left:63.466667pt;}
.x10{left:65.682933pt;}
.x7{left:78.666667pt;}
.xc{left:82.145067pt;}
.x8{left:83.922933pt;}
.x2a{left:90.116267pt;}
.x6{left:106.225200pt;}
.x24{left:116.480000pt;}
.xe{left:196.700800pt;}
.x2c{left:221.465600pt;}
.x2{left:248.379600pt;}
.x26{left:261.057333pt;}
.x1{left:267.412000pt;}
.x3{left:302.184533pt;}
.xd{left:307.393867pt;}
.x19{left:356.266667pt;}
.x11{left:358.519333pt;}
.x1b{left:360.993733pt;}
.x12{left:379.016267pt;}
.x1a{left:380.266667pt;}
.x1c{left:402.933333pt;}
.x1e{left:404.266667pt;}
.x28{left:409.170800pt;}
.xb{left:412.855867pt;}
.x1d{left:422.933333pt;}
.x25{left:424.050533pt;}
.x27{left:475.013867pt;}
.x23{left:510.640667pt;}
.x18{left:512.052933pt;}
.xf{left:547.858400pt;}
.xa{left:549.304133pt;}
.x9{left:550.700800pt;}
.x21{left:582.018933pt;}
.x29{left:590.776933pt;}
.x22{left:675.965333pt;}
.x1f{left:678.536000pt;}
.x14{left:682.098667pt;}
}
